Ticket #12645

No scripting package
Eröffnet am: 2008-05-30 08:42 Letztes Update: 2008-12-12 02:38

Auswertung:
Verantwortlicher:
Typ:
Status:
Offen [Owner assigned]
Komponente:
Meilenstein:
(Keine)
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Accepted
Datei:
Keine

Details

There's no javax.script package

Ticket-Verlauf (3/3 Historien)

2008-06-18 03:35 Aktualisiert von: naftoligug
Kommentar
Logged In: YES
user_id=34856

Well I guess that's because GNU CP doesn't have it.
2008-11-14 23:09 Aktualisiert von: freebeans
  • Lösung Update from Keine to Accepted
  • Verantwortlicher Update from (Keine) to freebeans
2008-12-12 02:38 Aktualisiert von: naftoligug
  • Komponente Update from v0.3.7 to v0.4.1
Kommentar

I believe that at some later point in time I tried adding the Sun scripting packages - javax.script as well as all the supporting packages including the Rhino specific ones, and it crashed with some error which I dont recall. If this could be fixed (which means first of all to include the packages) it would be great!!

Dateianhangliste

Keine Anhänge

Bearbeiten

Please login to add comment to this ticket » Anmelden